/* Calendario streaming a 1 col */

.cal_streaming_1col{
	width:300px;
	}
.cal_streaming_1col p{
	font: 23px "HelveticaNeueCondensed",Arial,sans-serif;
    letter-spacing: -0.02em;
    padding: 0 0 7px;
    text-transform: uppercase;
	margin:10px 0 14px 14px;
	padding:0px;
	background-repeat:no-repeat;
	background-position: 246px 6px; 

	padding-right:10px;
}
.cal_streaming_1col ul{
	padding:0;
	margin:0 10px;
	font: 14px "HelveticaNeueCondensed",Arial,sans-serif;
    letter-spacing: -0.02em;
    padding: 0;
    text-transform: uppercase;
	}
.cal_streaming_1col ul li{
	float:left;
	list-style:none;
	padding:6px 8px;
	margin: 0 1px 0 0;
	text-transform:uppercase;
	boder-radius: 8px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	background: -ms-linear-gradient(#adadad, #777777);
	background: -webkit-linear-gradient(#adadad, #777777);
	background: -moz-linear-gradient(#adadad, #777777);
	background: -o-linear-gradient(#adadad, #777777);
	background: linear-gradient(#adadad, #777777);
	background-color:#888;
	color:#eeeeee;
	cursor:pointer;
	cursor:hand;
	}

.cal_streaming_1col ul li.selecc{
	background: -ms-linear-gradient(#6c6b6b, #494848);
	background: -webkit-linear-gradient(#6c6b6b, #494848);
	background: -moz-linear-gradient(#6c6b6b, #494848);
	background: -o-linear-gradient(#6c6b6b, #494848);
	background: linear-gradient(#6c6b6b, #494848); 
	background-color:#333;

	}
.cal_streaming_1col ul li a{
	color:#ccc;
	text-decoration:none;
	}
.cal_streaming_1col ul li a:hover{
		color:#FFF;
	text-decoration:none;
	
	}
.cal_streaming_1col	table{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	border:0;
	background-color:#454444;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding:17px 5px 20px 5px;
	border-collapse:separate;
	border-spacing: 0 6px;
	}
.cal_streaming_1col	table td{
	border:0;
	padding: 4px 0;
	border-bottom: dotted 1px #929191;
	vertical-align:top;
	}
.cal_streaming_1col	table td.hora{
	color:#a5a5a5;
	width:80px;

	}
.cal_streaming_1col	table td.programa{
	color:#eeeeee;
	}
.cal_streaming_1col	table tr.en_emision td.hora{
	-webkit-border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
	border:0;
	padding-left:3px;
	color:#fff;
	cursor:pointer;
	cursor:hand;
	}

#contenido .cal_streaming_1col .titulo_herramienta span{
	margin:0px;
	}	
.cal_streaming_1col	table tr.en_emision td.programa{
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom:0;
	padding:23px 0 0 0;
	background:url(http://www.eitb.com/multimedia/recursos/images/en_emision_fondo.png) repeat-x;
	font-weight:bold;
	}
	
.cal_streaming_1col	table tr.en_emision > td{
	/*-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;*/
	border-bottom:0;
	background:url(http://www.eitb.com/multimedia/recursos/images/en_emision_fondo.png) repeat-x;
	font-weight:bold;
	}
.cal_streaming_1col	table tr.en_emision:hover > td{
	/*-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;*/
	border-bottom:0;
	background:url(http://www.eitb.com/multimedia/recursos/images/en_emision_fondo_hover.png) repeat-x;
	font-weight:bold;
	cursor:pointer;
	cursor:hand;
	}
.cal_streaming_1col	table tr.en_emision{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 2px 2px 2px #000000;
	}
.cal_streaming_1col	table tr.en_emision td{
	padding-bottom:5px;
	
	}
.cal_streaming_1col	table tr.en_emision td.hora a{
	text-decoration:none;
	color:#FFF;
	
	}
.cal_streaming_1col	table tr.en_emision td.programa a{
	text-decoration:none;
	color:#eee;
	}


